#!/bin/csh

if (!(-e test.fid)) then
   ./fid.com
endif

if (!(-e vplist)) then
   echo Missing vplist file with tau values
endif

/bin/rm -rf fid

mkdir fid

set vList = (`cat vplist`)
set n     = $#vList
set i     = 1
set cList = ""

foreach v ($vList)
   set cList = ($cList 0.0)
end

foreach v ($vList)
   set cList[$i] = 1.0
   set tau       = (`echo $v | tr 'm' ' '`) 
   set outName   = (`printf fid/test%03d.fid $i`)

   echo $tau $outName $cList

   nmrPipe -in test.fid \
   | nmrPipe -fn COADD -time -axis Y -cList $cList -verb      \
   | nmrPipe -fn MAC -macro $NMRTXT/bruk_ranceY.M -noRd -noWr \
     -out $outName -ov

   set cList[$i] = 0.0

   @ i++
end

/bin/rm -rf test.fid 

series.com fid/test*.fid

