#!/bin/csh

ipap.tcl -single -ndim 2\
         -specName1 ./ft/test001.ft2\
         -assName ass.syb2.hn_1200.tab \
         -inName1 test.tab \
         -hi1 7e+06  \
        -xName HN -yName 15N \
	-xVar X_PPM -yVar Y_PPM \
         -xAss HN_PPM -yAss N_PPM \ 
	-xv .5 -yv 2 

exit 0

Project Assignments onto IP/AP Peak Tables:
 -specName1  specName1  [sum.ft2]      Input Spectrum 1 (ASS-J/2).
 -specName2  specName2  [dif.ft2]      Input Spectrum 2 (ASS+J/2).
 -inName1    tabName1   [sum.tab]      Input Peak Table 1.
 -inName2    tabName2   [dif.tab]      Input Peak Table 2.
 -outName1   tabName1   [sum.ass.tab]  Output Peak Table 1.
 -outName2   tabName2   [dif.ass.tab]  Output Peak Table 2.
 -assName    assTabName [ass.tab]      Input Assignment Table.
 -ndim       dimCount   [Auto]         Dimension Count.
 -single                               Single-Spectrum Mode ON.
Auto-Assign at Start-Up:
 -auto                  Auto Assign Peaks at Start (Default).
 -noauto                No Auto Assign Peaks at Start.
 -nosort                No Sort of Assignments at Start.
 -replace               Replace All Existing Assignments (Default).
 -noreplace             Keep Any Existing Assignments.
Multiplet Description Via Common Offset:
 -jx jxHz     [0.0]  Expected X-Axis Coupling, Hz
 -jy jyHz     [90.0] Expected X-Axis Coupling, Hz
 -jz jzHz     [0.0]  Expected Z-Axis Coupling, Hz
Multiplet Description Via Individual Peaks:
 -jInfo jList [None] Offsets for Each Peak, Hz
Assignment Mapping Parameters:
 -xw xwPPM [0.1]  X-Axis Region Size for Assignment Mapping, PPM.
 -yw ywPPM [1.0]  Y-Axis Region Size for Assignment Mapping, PPM.
 -zw zwPPM [1.0]  Z-Axis Region Size for Assignment Mapping, PPM.
 -pk pkN   [1]    Expected Peak Count in a Spectrum per Assignment.
Drawing Parameters:
 -xv     xvPPM [0.15]    X-Axis Region Size for Display, PPM.
 -yv     yvPPM [2.50]    Y-Axis Region Size for Display, PPM.
 -zv     zvPts [0]       Z-Axis Projection Size for Display, Pts.
 -hi1    hi1   [Auto]    Contour Height for Spectrum 1.
 -hi2    hi2   [Auto]    Contour Height for Spectrum 2.
 -mult   mult  [7.0]     Factor for Auto Contour Height.
Spectrum Colors:
 -color1      c    [cyan]    Color for Spectrum 1.
 -color2      c    [white]   Color for Spectrum 2.
 -posColor1   c    [cyan]    Color for Spectrum 1 (Positive Data).
 -negColor1   c    [cyan]    Color for Spectrum 1 (Negative Data).
 -posColor2   c    [white]   Color for Spectrum 2 (Positive Data).
 -negColor2   c    [white]   Color for Spectrum 2 (Negative Data).
Label Colors:
 -pkOnColor1  c    [green]   Color for Current Peaks, Table 1.
 -pkOffColor1 c    [gray50]  Color for Other Peaks, Table 1.
 -pkOnColor2  c    [green]   Color for Current Peaks, Table 2.
 -pkOffColor2 c    [gray50]  Color for Other Peaks, Table 2.
 -assOnColor  c    [red]     Color for Other Assignments.
 -assOffColor c    [yellow4] Color for Current Assignment.
Spectrum Axis Parameters:
 -xName  xName [Auto]   X-Axis Name in Spectrum.
 -yName  yName [Auto]   Y-Axis Name in Spectrun.
 -zName  zName [Auto]   Z-Axis Name in Spectrum.
Peak Table Parameters:
 -xVar   xVar  [Auto]   X-Axis Name in Peak Table.
 -yVar   yVar  [Auto]   Y-Axis Name in Peak Table.
 -zVar   zVar  [Auto]   Z-Axis Name in Peak Table.
Assignment Table Parameters:
 -xAss   xAss  [Auto]   X-Axis Name in Assignment Table.
 -yAss   yAss  [Auto]   Y-Axis Name in Assignment Table.
 -zAss   zAss  [Auto]   Z-Axis Name in Assignment Table.
 -assVar assV  [ASS]    Assignment Name in Assignment Table.
Assignment Table PPM Offsets:
 -xOff   xOff  [0.0]    X-Axis Offset for Assignment, PPM.
 -yOff   yOff  [0.0]    Y-Axis Offset for Assignment, PPM.
 -zOff   zOff  [0.0]    Z-Axis Offset for Assignment, PPM.
